---
# set mount points in fstab

- name: Create fstab entries
  ansible.posix.mount:
    path: "{{ item.value.path }}"
    src: "{{ item.value.src }}"
    fstype: "{{ item.value.fstype }}"
    opts: "{{ item.value.options }}"
    state: mounted
  with_dict: "{{machines[inventory_hostname].fstab.add}}"
